/* Class = "CustomWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "ウィンドウ";

/* Class = "NSImageView"; gToolTip = "Panel"; ObjectID = "29"; */
"Panel" = "パネル";

/* Class = "NSImageView"; gToolTip = "Caption"; ObjectID = "44"; */
"Caption" = "キャプション";

/* Class = "NSImageView"; gToolTip = "Lettering"; ObjectID = "47"; */
"Lettering" = "字体";

/* Class = "NSImageView"; gToolTip = "Space balloon"; ObjectID = "49"; */
"Space balloon" = "宇宙ふきだし";

/* Class = "NSImageView"; gToolTip = "Speech balloon"; ObjectID = "51"; */
"Speech balloon" = "話し言葉ふきだし";

/* Class = "NSImageView"; gToolTip = "Buzz balloon"; ObjectID = "53"; */
"Buzz balloon" = "ギザギザふきだし";

/* Class = "NSImageView"; gToolTip = "Whisper balloon"; ObjectID = "54"; */
"Whisper balloon" = "小声ふきだし";

/* Class = "NSImageView"; gToolTip = "TV balloon"; ObjectID = "57"; */
"TV balloon" = "テレビふきだし";

/* Class = "NSImageView"; gToolTip = "Thought balloon"; ObjectID = "58"; */
"Thought balloon" = "心のつぶやきふきだし";

/* Class = "NSImageView"; gToolTip = "Alternate rough balloon"; ObjectID = "61"; */
"Alternate rough balloon" = "代わりのでこぼこふきだし";

/* Class = "NSImageView"; gToolTip = "Rough balloon"; ObjectID = "62"; */
"Rough balloon" = "でこぼこふきだし";

/* Class = "NSImageView"; gToolTip = "Alternate exclaim balloon"; ObjectID = "65"; */
"Alternate exclaim balloon" = "代わりの大声ふきだし";

/* Class = "NSImageView"; gToolTip = "Exclamation balloon"; ObjectID = "66"; */
"Exclamation balloon" = "大声ふきだし";

/* Class = "NSImageView"; gToolTip = "Rounded balloon"; ObjectID = "69"; */
"Rounded balloon" = "角丸ふきだし";

/* Class = "NSImageView"; gToolTip = "Square balloon"; ObjectID = "70"; */
"Square balloon" = "正方形ふきだし";

/* Class = "NSImageView"; gToolTip = "Extension balloon"; ObjectID = "73"; */
"Extension balloon" = "延長ふきだし";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "214"; */
"Bring Forward" = "前へ移動";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "215"; */
"Send Backward" = "後ろへ移動";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "216"; */
"Send To Back" = "最背面へ移動";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "217"; */
"Bring To Front" = "最前面へ移動";

/* Class = "NSMenuItem"; title = "Align Objects"; ObjectID = "219"; */
"Align Objects" = "オブジェクトを整列";

/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "220"; */
"Align Objects" = "オブジェクトを整列";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "221"; */
"Top" = "上";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "222"; */
"Middle" = "中央";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "223"; */
"Bottom" = "下";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "225"; */
"Left" = "左";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "226"; */
"Center" = "中央";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "227"; */
"Right" = "右";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "230"; */
"Zoom In" = "ズームイン";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "231"; */
"Zoom Out" = "ズームアウト";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "233"; */
"Cut" = "カット";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "234"; */
"Copy" = "コピー";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "235"; */
"Paste" = "ペースト";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "236"; */
"Delete" = "削除";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "237"; */
"Select All" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "239"; */
"Make Shape Editable" = "形状を編集可能にする";

/* Class = "NSMenuItem"; title = "Zoom To Fit"; ObjectID = "256"; */
"Zoom To Fit" = "領域に合わせる";

/* Class = "NSWindow"; title = "Archiving Comic..."; ObjectID = "314"; */
"Archiving Comic..." = "コミックをアーカイブ中...";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "342"; */
"Smooth Path" = "パスを角丸化";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "343"; */
"Sharpen Path" = "パスを鋭角化";

/* Class = "NSButton"; gToolTip = "Enable 72 dpi printing"; ObjectID = "370"; */
"Enable 72 dpi printing" = "72 dpi プリントを有効にする";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "418"; */
"Resize Image to Actual Size" = "イメージを実際のサイズに変更";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "419"; */
"Refresh Image" = "イメージを更新";

/* Class = "NSButtonCell"; title = "Low-Res Proof"; ObjectID = "461"; */
"Low-Res Proof" = "低解像度校正";

/* Class = "NSPanel"; title = "Window"; ObjectID = "465"; */
"Window" = "ウィンドウ";

/* Class = "NSTextFieldCell"; title = "Finalizing save. Please wait."; ObjectID = "468"; */
"Finalizing save. Please wait." = "保存の最終処理を行っています。お待ちください。";

